Subject: Re: bug#56841: Emacs-28 C Mode: Fontification errors when arglist closing ) is on next line
From: Alan Mackenzie <[email-masked]>
To: Bill Sacks <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Wed, 24 Aug 2022 15:10:17 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Bill.

On Mon, Aug 22, 2022 at 10:08:48 -0600, Bill Sacks wrote:
> Thank you very much for this fix, Alan. I have now tested it both with 
> my test case and in more realistic code, and it seems to fix the issues 
> I was encountering – thank you!

Thanks for the testing!

> Sorry for the delay on getting back to you about this.

No problem!  I've now committed the fix to the master branch of Emacs at
savannah, and I'm closing the bug with this post.

> Bill

[ .... ]

-- 
Alan Mackenzie (Nuremberg, Germany).